<?php
class flow_account_listClassModel extends flowModel
{
	
	

 public function flowrsreplace($rs)
    {
		    if($rs['type']){
                $data=$this->db->getone('oa_option',"num='".$rs['status']."' and pid=1366");
                $rs['type']=$data['name'];
            }
             if($rs['level']){
                $data=$this->db->getone('oa_option',"num='".$rs['level']."' and pid=1370");
                $rs['level']=$data['name'];
            }
            if($rs['status']){
                $data=$this->db->getone('oa_option',"num='".$rs['status']."' and pid=1374");
                $rs['status']=$data['name'];
            }

             if($rs['currency_type']){
                $data=$this->db->getone('oa_option',"num='".$rs['currency_type']."'");
                $rs['currency_type']=$data['name'];
            }

		            return $rs;
	}

               
	 
}
